:root {
  --elements-webflow-library--neutral--100: white;
  --copper: #304674;
  --elements-webflow-library--neutral--300: #eff0f6;
  --elements-webflow-library--general--shadow-02: #14142b14;
  --elements-webflow-library--neutral--800: #111;
  --elements-webflow-library--general--shadow-01: #14142b0f;
  --elements-webflow-library--neutral--600: #6e7191;
  --elements-webflow-library--accent--primary-1: #4a3aff;
  --elements-webflow-library--neutral--700: #4a4566;
  --elements-webflow-library--secondary--color-2: #f2f1ff;
  --elements-webflow-library--secondary--color-1: #281ca5;
  --elements-webflow-library--neutral--200: #f7f7fc;
  --elements-webflow-library--neutral--400: #dcddeb;
  --elements-webflow-library--general--shadow-03: #14142b1a;
  --elements-webflow-library--general--shadow-04: #14142b24;
}

body {
  color: #333;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: gill-sans-nova, sans-serif;
  line-height: 1.5;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: gill-sans-nova, sans-serif;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 10px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  display: flex;
  position: relative;
}

.container {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: relative;
}

.hero-main {
  background-image: linear-gradient(0deg, #000, #fff0 50%), url("https://cdn.prod.website-files.com/699c7b674ef7d1f60ea056e6/699c959038d540aa72dea616_ginger-outside.avif");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}

.button-block {
  z-index: 2;
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  text-align: center;
  display: flex;
  position: relative;
}

.hero-heading {
  z-index: 2;
  color: var(--elements-webflow-library--neutral--100);
  text-align: center;
  margin: 0 auto;
  padding-bottom: 0;
  font-size: 6rem;
  font-weight: 400;
  position: relative;
}

.brix---container-default {
  width: 100%;
  max-width: 100%;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---header-wrapper {
  z-index: 999;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fffc;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  position: fixed;
  inset: 0% 0% auto;
}

.brix---header-content-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.brix---header-logo {
  max-width: 160px;
}

.brix---header-logo-link {
  transform-style: preserve-3d;
  padding-left: 0;
  transition: transform .3s, color .3s;
}

.brix---header-logo-link:hover {
  transform: scale3d(.96, .96, 1.01);
}

.brix---hamburger-menu-wrapper {
  margin-left: auto;
  padding: 0;
  transition: transform .3s;
}

.brix---hamburger-menu-wrapper:hover {
  transform: scale(.96);
}

.brix---hamburger-menu-wrapper.w--open {
  background-color: #0000;
}

.brix---header-right-col {
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: 20px;
  display: flex;
}

.brix---hamburger-menu-bar-top, .brix---hamburger-menu-bar-bottom {
  background-color: var(--copper);
  border-radius: 20px;
  width: 52px;
  height: 4px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.brix---header-hamburger-desktop-wrapper {
  border-top: 1px solid var(--elements-webflow-library--neutral--300);
  border-bottom: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: #fffffff2;
  min-height: 100vh;
  padding: 44px 24px;
}

.brix---header-nav-menu-hamburger-desktop {
  z-index: 1;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.brix---container-default-center {
  max-width: 1218px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---header-big-nav-link {
  color: var(--copper);
  text-transform: capitalize;
  padding: 0;
  font-size: 3rem;
  font-weight: 600;
  transition: color .3s;
}

.brix---header-big-nav-link.w--current {
  color: var(--copper);
}

.brix---dropdown-toggle-big-link {
  color: var(--copper);
  text-transform: capitalize;
  align-items: center;
  padding: 0;
  font-size: 3rem;
  font-weight: 600;
  transition: color .3s;
  display: flex;
}

.brix---header-nav-list-item-hamburger-desktop {
  margin-bottom: 40px;
  padding-left: 0;
}

.brix---dropdown-card-desktop {
  background-color: #0000;
  top: 32px;
  overflow: visible;
}

.brix---dropdown-link-big {
  width: 100%;
  color: var(--copper);
  text-transform: capitalize;
  align-items: center;
  padding: 0;
  font-size: 2rem;
  text-decoration: none;
  transition: color .3s;
  display: flex;
}

.brix---dropdown-links-grid-big {
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.brix---dropdown-column-wrapper-hamburger {
  background-color: #0000;
  padding-top: 32px;
  position: static;
}

.body {
  background-image: linear-gradient(#ffffff4d, #ffffff4d), url("https://cdn.prod.website-files.com/699c7b674ef7d1f60ea056e6/699dff531de803c6832a934c_8e4662120bbe28910849a8373c919350_back1.avif");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.code-embed {
  position: absolute;
  inset: auto 0% -115px;
}

.code-embed._2 {
  color: var(--copper);
  inset: -114px 0% auto;
  inset: -114px 0% auto;
  transform: rotate(180deg);
}

.brix---color-neutral-800 {
  z-index: 1;
  color: var(--elements-webflow-library--neutral--800);
  justify-content: center;
  align-items: center;
}

.brix---color-neutral-800.little {
  background-color: var(--elements-webflow-library--neutral--100);
  background-color: var(--elements-webflow-library--neutral--100);
  inset: auto 0% 0%;
  justify-content: center;
  align-items: flex-end;
  padding-top: 10px;
  padding-bottom: 10px;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.brix---mg-bottom-56px {
  margin-bottom: 40px;
}

.brix---container-default-2 {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---section {
  background-color: var(--copper);
  color: var(--elements-webflow-library--neutral--100);
  padding-top: 40px;
  padding-bottom: 100px;
}

.brix---heading-h2-size {
  color: var(--elements-webflow-library--neutral--100);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.5;
  display: none;
}

.brix---heading-h3-size {
  color: var(--copper);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3rem;
  font-weight: 400;
}

.brix---text-center {
  text-align: center;
}

.brix---inner-container-600px---center {
  margin-left: auto;
  margin-right: auto;
}

.brix---card-stats-v3 {
  aspect-ratio: 1;
  border: 1px solid var(--elements-webflow-library--neutral--300);
  width: 100%;
  height: 400px;
  box-shadow: 0 2px 7px 0 var(--elements-webflow-library--general--shadow-01);
  text-align: center;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.brix---grid-3-columns---1-col-mb {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.brix---inner-container-490px-center {
  margin-left: auto;
  margin-right: auto;
}

.image-4 {
  z-index: 0;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 400px;
  position: absolute;
  inset: 0%;
}

.brix---color-neutral-801 {
  color: var(--elements-webflow-library--neutral--800);
}

.brix---color-neutral-802 {
  color: var(--elements-webflow-library--neutral--600);
}

.brix---mg-bottom-16px-2 {
  margin-bottom: 16px;
}

.brix---mg-bottom-48px {
  margin-bottom: 48px;
}

.brix---btn-primary {
  border: 2px solid var(--copper);
  background-color: var(--copper);
  color: var(--elements-webflow-library--neutral--100);
  text-align: center;
  text-transform: uppercase;
  transform-style: preserve-3d;
  border-radius: 48px;
  justify-content: center;
  padding: 20px 38px;
  font-weight: 700;
  text-decoration: none;
  transition: background-color .3s, transform .3s, color .3s;
}

.brix---btn-primary:hover {
  transform: translate3d(0, -3px, .01px);
}

.brix---btn-primary.white {
  border-color: var(--elements-webflow-library--neutral--100);
  background-color: #c2743b00;
}

.brix---btn-primary.white:hover {
  background-color: var(--elements-webflow-library--neutral--100);
  color: var(--copper);
}

.brix---btn-primary.navbar {
  color: #fff;
}

.brix---btn-secondary {
  border: 2px solid var(--copper);
  background-color: var(--elements-webflow-library--neutral--100);
  color: var(--copper);
  text-align: center;
  text-transform: uppercase;
  transform-style: preserve-3d;
  border-radius: 48px;
  padding: 20px 38px;
  font-weight: 700;
  transition: border-color .3s, transform .3s, background-color .3s, color .3s;
  box-shadow: 0 4px 10px #14142b0a;
}

.brix---btn-secondary:hover {
  background-color: var(--copper);
  color: var(--elements-webflow-library--neutral--100);
  transform: translate3d(0, -3px, .01px);
}

.brix---buttons-row-2 {
  align-items: center;
  display: flex;
}

.brix---container-default-4 {
  max-width: 1280px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---section-2 {
  color: var(--elements-webflow-library--neutral--100);
  padding-top: 176px;
  padding-bottom: 176px;
  position: relative;
  overflow: hidden;
}

.brix---heading-h2-size-3 {
  color: var(--copper);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.5;
}

.brix---paragraph-default-3 {
  color: var(--elements-webflow-library--neutral--800);
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.2rem;
  display: none;
}

.brix---button-row-left-2 {
  margin-right: 24px;
}

.brix---grid-2-columns-text-left {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.slider {
  border-radius: 20px;
  width: 100%;
  height: 500px;
  overflow: hidden;
}

.div-block-9 {
  justify-content: space-between;
  display: flex;
}

.slide-2 {
  background-image: url("https://cdn.prod.website-files.com/699c7b674ef7d1f60ea056e6/699ccc55b56750aa6146cb22_472219152_8726190100811979_8994871521586303077_n.avif");
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url("https://cdn.prod.website-files.com/699c7b674ef7d1f60ea056e6/699ccc55fad7432d15501071_473800312_18479046142061703_5483935865526376097_n.avif");
  background-position: 50%;
  background-size: cover;
}

.slide-nav {
  background-image: linear-gradient(0deg, #00000080, #fff0);
}

.right-arrow {
  background-image: linear-gradient(270deg, #0000004d, #6b6b6b00 100%, #fff0);
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: 20px;
  padding: 0;
  overflow: hidden;
}

.container-2 {
  max-width: 1280px;
}

.cell-image {
  justify-content: space-between;
  align-items: stretch;
}

.image-cell {
  aspect-ratio: 1;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.div-block-11 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  background-color: var(--copper);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 32px;
  display: flex;
}

.button {
  aspect-ratio: 1;
  background-color: var(--copper);
  text-align: center;
  text-transform: capitalize;
  border: 1px solid #fff3;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 2rem;
  transition: all .3s;
  display: flex;
}

.button:hover {
  background-color: var(--elements-webflow-library--neutral--100);
  color: var(--copper);
}

.button._2 {
  margin-left: auto;
  margin-right: 0;
}

.button._3 {
  margin-right: auto;
}

.brix---card {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--elements-webflow-library--neutral--100);
  box-shadow: 0 2px 7px 0 var(--elements-webflow-library--general--shadow-01);
  border-radius: 24px;
}

.brix---color-neutral-803 {
  color: var(--elements-webflow-library--neutral--800);
}

.brix---mg-bottom-32px {
  margin-bottom: 20px;
}

.brix---mg-top-16px {
  margin-top: 0;
}

.brix---container-default-5 {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---section-3 {
  color: var(--elements-webflow-library--neutral--100);
  padding-top: 176px;
  padding-bottom: 176px;
}

.brix---heading-h1-size {
  color: var(--copper);
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 16px;
  font-family: gill-sans-nova, sans-serif;
  font-size: 4rem;
  font-weight: 400;
  line-height: 1.5;
}

.brix---heading-h3-size-2 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 1.5rem;
}

.brix---text-center-2 {
  text-align: center;
}

.brix---contact-form-left-side {
  padding: 0;
}

.brix---contact-form-right-side {
  background-color: var(--elements-webflow-library--general--shadow-01);
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
  padding: 88px 56px;
}

.brix---text-200-bold {
  font-weight: 600;
}

.brix---grid-contact-v3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1.2fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.brix---divider-64px {
  background-color: var(--copper);
  height: 1px;
  margin-top: 64px;
  margin-bottom: 64px;
}

.brix---link {
  color: var(--copper);
  text-decoration: underline;
  transition: color .3s;
}

.brix---contact-details-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.brix---contact-details-mg {
  margin-right: 32px;
}

.brix---inner-container-700px-center {
  max-width: 700px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.code-embed-2 {
  width: 100%;
  height: 100%;
}

.link-social {
  width: 44px;
  height: 44px;
  color: var(--copper);
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.brix---container-default-6 {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---footer-wrapper {
  border-top: 1px solid var(--elements-webflow-library--neutral--300);
  background-color: var(--copper);
}

.brix---footer-logo {
  width: auto;
  height: 80px;
  transform-style: preserve-3d;
  transition: transform .3s;
}

.brix---footer-logo:hover {
  transform: scale3d(.97, .97, 1.01);
}

.brix---grid-footer-v12 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  align-items: center;
}

.brix---paragraph-default-5 {
  color: var(--elements-webflow-library--neutral--100);
  margin-bottom: 0;
}

.brix---text-left---t-center {
  color: var(--elements-webflow-library--neutral--100);
  text-align: left;
}

.brix---footer-bottom-v12 {
  border-top: 1px none var(--elements-webflow-library--neutral--300);
  color: var(--elements-webflow-library--neutral--600);
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section {
  margin-bottom: 140px;
}

.arrow-down {
  color: var(--copper);
  margin-top: 10px;
  margin-left: 10px;
}

.skip-link {
  color: var(--elements-webflow-library--neutral--800);
  margin-top: -30px;
  display: block;
}

.skip-link:focus {
  margin-top: 0;
}

.skip-link.w--current {
  color: var(--elements-webflow-library--neutral--800);
}

@media screen and (min-width: 1440px) {
  .brix---card-stats-v3 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-para {
    letter-spacing: .75px;
    max-width: 450px;
  }

  .hero-main {
    background-image: linear-gradient(0deg, #000, #fff0 70%), url("https://cdn.prod.website-files.com/699c7b674ef7d1f60ea056e6/699c959038d540aa72dea616_ginger-outside.avif");
    background-position: 0 0, 50%;
    background-size: auto, cover;
    align-items: stretch;
    min-height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
    position: static;
    overflow: hidden;
  }

  .hero-heading {
    letter-spacing: -1px;
    padding-bottom: 15px;
    font-size: 5rem;
  }

  .brix---header-wrapper {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .brix---hamburger-menu-wrapper {
    order: -1;
    transition: transform .3s;
  }

  .brix---hamburger-menu-wrapper:hover {
    transform: scale(.96);
  }

  .brix---hamburger-menu-wrapper.w--open {
    background-color: #0000;
  }

  .brix---hamburger-menu-bar-top {
    width: 44px;
    height: 3px;
  }

  .brix---hamburger-menu-bar-bottom {
    width: 44px;
    height: 3px;
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .brix---header-hamburger-desktop-wrapper {
    border-top: 1px solid var(--elements-webflow-library--neutral--300);
    border-bottom: 1px solid var(--elements-webflow-library--neutral--300);
    background-color: var(--elements-webflow-library--neutral--100);
    padding-left: 0;
    padding-right: 0;
  }

  .brix---header-nav-menu-hamburger-desktop {
    flex-direction: column;
    align-items: flex-start;
  }

  .brix---header-nav-list-item-hamburger-desktop {
    padding-left: 0;
  }

  .brix---dropdown-card-desktop {
    min-width: auto;
    box-shadow: none;
    background-color: #0000;
    border-width: 0;
    border-radius: 0;
    padding-top: 26px;
  }

  .brix---dropdown-card-desktop.w--open {
    position: static;
  }

  .brix---dropdown-column-wrapper-hamburger {
    padding-top: 0;
    position: static;
  }

  .code-embed {
    bottom: -251px;
  }

  .code-embed._2 {
    top: -88px;
  }

  .brix---mg-bottom-56px {
    margin-bottom: 48px;
  }

  .brix---section {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---card-stats-v3 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .brix---grid-3-columns---1-col-mb {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 40px;
  }

  .brix---section-2 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---grid-2-columns-text-left {
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
  }

  .brix---mg-bottom-32px {
    margin-bottom: 24px;
  }

  .brix---section-3 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h3-size-2 {
    font-size: 22px;
    line-height: 32px;
  }

  .brix---contact-form-right-side {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 24px;
    padding: 64px 40px;
  }

  .brix---grid-contact-v3 {
    grid-template-columns: 1.2fr;
  }

  .brix---divider-64px {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .code-embed-2 {
    height: 400px;
  }

  .brix---grid-footer-v12 {
    grid-template-columns: 1fr;
  }

  .brix---text-left---t-center {
    text-align: center;
  }

  .brix---footer-bottom-v12 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .container-3 {
    flex-flow: column;
  }

  .brix---section-4 {
    padding-bottom: 60px;
  }

  .brix---heading-h1-size-2 {
    font-size: 5rem;
  }

  .brix---mg-bottom-32px-2 {
    margin-bottom: 24px;
  }

  .brix---heading-h2-size-4 {
    font-size: 30px;
    line-height: 46px;
  }

  .brix---section-small {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .brix---grid-cta-v16 {
    grid-template-columns: 1fr;
  }

  .brix---cta-v17-card {
    align-items: flex-start;
    min-height: 600px;
    padding: 60px 54px 228px;
  }

  .brix---cta-v17-half-image-right {
    width: 100%;
    height: 52%;
    inset: auto 0% 0%;
  }

  .brix---section-6 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h3-size-4 {
    font-size: 22px;
    line-height: 32px;
  }

  .brix---section-7 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h2-size-7 {
    font-size: 30px;
    line-height: 46px;
  }

  .brix--grid-2-columns-text-right-2 {
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
  }

  .brix---section-8 {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .brix---heading-h1-size-3 {
    font-size: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .hero-content {
    padding-top: 30px;
  }

  .container {
    min-height: 80vh;
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero-para {
    margin-bottom: 20px;
  }

  .hero-main {
    background-image: linear-gradient(0deg, #000, #fff0), url("https://cdn.prod.website-files.com/699c7b674ef7d1f60ea056e6/699c959038d540aa72dea616_ginger-outside.avif");
    background-position: 0 0, 50%;
    background-size: auto, cover;
  }

  .hero-heading {
    font-size: 4rem;
  }

  .brix---header-big-nav-link, .brix---dropdown-toggle-big-link {
    font-size: 32px;
    line-height: 34px;
  }

  .code-embed {
    bottom: -49px;
  }

  .code-embed._2 {
    top: -58px;
  }

  .brix---mg-bottom-56px {
    margin-bottom: 40px;
  }

  .brix---section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h2-size {
    font-size: 3rem;
  }

  .brix---grid-3-columns---1-col-mb {
    grid-template-columns: 1fr;
  }

  .brix---mg-bottom-16px-2 {
    margin-bottom: 8px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---btn-primary {
    padding-left: 24px;
    padding-right: 24px;
  }

  .brix---btn-secondary {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .brix---section-2 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h2-size-3 {
    font-size: 3rem;
  }

  .brix---button-row-left-2 {
    margin-right: 16px;
  }

  .brix---grid-2-columns-text-left {
    grid-template-columns: 1fr;
  }

  .button {
    font-size: 1.5rem;
  }

  .brix---section-3 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h1-size {
    margin-bottom: 12px;
  }

  .brix---contact-form-right-side {
    padding-left: 32px;
    padding-right: 32px;
  }

  .brix---text-200-bold {
    font-size: 16px;
    line-height: 18px;
  }

  .brix---grid-contact-v3 {
    grid-template-columns: 1fr;
  }

  .brix---divider-64px {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .brix---contact-details-mg {
    margin-right: 24px;
  }

  .brix---footer-logo-wrapper {
    width: 239px;
  }

  .container-3 {
    flex-flow: column;
  }

  .brix---section-4 {
    padding-top: 180px;
  }

  .brix---heading-h1-size-2 {
    margin-bottom: 12px;
    font-size: 4rem;
  }

  .brix---heading-h2-size-4 {
    font-size: 28px;
    line-height: 40px;
  }

  .brix---section-small {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .brix---grid-cta-v16 {
    grid-template-columns: 1fr;
  }

  .brix---cta-v17-card {
    padding-left: 40px;
    padding-right: 40px;
  }

  .brix---cta-v17-half-image-right {
    height: 50%;
  }

  .brix---section-6 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---content-inside-card {
    padding: 32px 32px 40px;
  }

  .brix---text-200-bold-2 {
    font-size: 16px;
    line-height: 18px;
  }

  .brix---mg-bottom-16px-4 {
    margin-bottom: 8px;
  }

  .brix---section-7 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h2-size-7 {
    font-size: 28px;
    line-height: 40px;
  }

  .brix--grid-2-columns-text-right-2 {
    grid-template-columns: 1fr;
  }

  .paragraph-3 {
    text-align: left;
  }

  .brix---mg-bottom-40px {
    margin-bottom: 24px;
  }

  .brix---section-8 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brix---heading-h1-size-3 {
    margin-bottom: 12px;
  }

  .brix---text-center-4 {
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .brix---button-row-left {
    margin-right: 16px;
  }

  .image-7 {
    height: 400px;
  }

  .paragraph-5 {
    text-align: left;
  }

  .brix---heading-h2-size-blue, .brix---heading-h3-size-blue-copy {
    font-size: 3rem;
  }
}

@media screen and (max-width: 479px) {
  .hero-content {
    justify-content: center;
    align-items: flex-start;
  }

  .container {
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero-para {
    text-align: left;
    margin-bottom: 16px;
    font-size: 1rem;
  }

  .button-block {
    z-index: 99;
    flex-flow: column;
    width: 300px;
    padding-left: 0;
    padding-right: 10px;
  }

  .hero-heading {
    text-align: left;
    font-size: 4rem;
  }

  .brix---container-default, .brix---container-default-center {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---header-big-nav-link, .brix---dropdown-toggle-big-link {
    font-size: 26px;
    line-height: 28px;
  }

  .brix---header-nav-list-item-hamburger-desktop {
    text-align: left;
    width: 100%;
    margin-bottom: 17px;
  }

  .brix---dropdown-link-big {
    font-size: 22px;
    line-height: 26px;
  }

  .brix---mg-bottom-56px {
    margin-bottom: 32px;
  }

  .brix---container-default-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h3-size {
    font-size: 20px;
    line-height: 30px;
  }

  .brix---grid-3-columns---1-col-mb {
    grid-template-columns: 1fr;
  }

  .brix---mg-bottom-16px-2 {
    margin-bottom: 15px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---btn-primary {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 17px;
    line-height: 19px;
  }

  .brix---btn-primary.navbar {
    display: none;
  }

  .brix---btn-secondary {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .brix---buttons-row-2 {
    flex-direction: column;
    align-items: stretch;
  }

  .brix---container-default-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---button-row-left-2 {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .slider {
    height: 400px;
  }

  .button {
    font-size: 1rem;
  }

  .brix---mg-top-16px {
    margin-top: 12px;
  }

  .brix---container-default-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h1-size {
    margin-bottom: 10px;
    font-size: 3rem;
  }

  .brix---heading-h3-size-2 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
  }

  .brix---contact-form-right-side {
    padding: 48px 24px;
  }

  .brix---text-200-bold {
    font-size: 15px;
    line-height: 16px;
  }

  .brix---divider-64px {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .brix---link {
    font-size: 16px;
    line-height: 26px;
  }

  .brix---contact-details-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .brix---contact-details-mg {
    margin-bottom: 20px;
  }

  .brix---container-default-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---paragraph-default-5 {
    font-size: 17px;
    line-height: 28px;
  }

  .image-5 {
    height: 320px;
  }

  .brix---container-default-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h1-size-2 {
    margin-bottom: 10px;
    font-size: 3rem;
  }

  .brix---container-default-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h2-size-4 {
    font-size: 24px;
    line-height: 34px;
  }

  .brix---section-small {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .brix---cta-v17-card {
    padding-left: 24px;
    padding-right: 24px;
  }

  .brix---cta-v17-half-image-right {
    height: 40%;
  }

  .brix---mg-bottom-24px {
    margin-bottom: 16px;
  }

  .brix---heading-h3-size-4 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
  }

  .brix---content-inside-card {
    padding-top: 26px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .brix---paragraph-default-6 {
    font-size: 17px;
    line-height: 28px;
  }

  .brix---text-200-bold-2 {
    font-size: 15px;
    line-height: 16px;
  }

  .brix---mg-bottom-16px-4 {
    margin-bottom: 15px;
  }

  .brix---mg-bottom-24px-2 {
    margin-bottom: 16px;
  }

  .brix---container-default-11 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h2-size-7 {
    font-size: 24px;
    line-height: 34px;
  }

  .brix---paragraph-default-7 {
    font-size: 17px;
    line-height: 28px;
  }

  .brix---container-default-12 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---heading-h1-size-3 {
    margin-bottom: 10px;
  }

  .brix---button-row-left {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .brix---buttons-row-center {
    flex-direction: column;
  }

  .image-7 {
    height: 300px;
  }
}

#w-node-f71dc582-e27e-9854-f723-8c54c86c4976-0ea05725 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-f71dc582-e27e-9854-f723-8c54c86c4977-0ea05725, #w-node-_005b796e-9e15-96c0-7f08-e125bc9c0ad4-0ea05725 {
  grid-row: span 2 / span 2;
}

#w-node-_8ebfb204-42bb-4b38-f317-926d13747254-1374724d {
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-f71dc582-e27e-9854-f723-8c54c86c4977-0ea05725 {
    grid-column: span 2 / span 2;
  }

  #w-node-_3cec8ef9-d1ac-d849-f6cf-174f67588e67-0ea05725 {
    grid-column: span 1 / span 1;
  }

  #w-node-_5c61bf58-cea7-05ea-0c55-e8f3790220b0-0ea05725, #w-node-_90fd3f27-9add-2d6a-0f9e-593e03389efc-0ea05725, #w-node-_005b796e-9e15-96c0-7f08-e125bc9c0ad4-0ea05725, #w-node-_1105d722-7ae4-202a-4c1b-b4f882d4cbb4-0ea05725, #w-node-c3f1c62c-a9b3-3458-bf56-1d622aec1a26-0ea05725, #w-node-_67919670-8a83-e1cc-14a3-27d210c51c3d-0ea05725 {
    grid-column: span 2 / span 2;
  }

  #w-node-_7a914e3e-d10f-ae4e-a21e-17639bdd179b-0ea05725 {
    grid-column: span 4 / span 4;
  }

  #w-node-_8ebfb204-42bb-4b38-f317-926d13747251-1374724d {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_8ebfb204-42bb-4b38-f317-926d13747254-1374724d {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f71dc582-e27e-9854-f723-8c54c86c4978-0ea05725, #w-node-_3cec8ef9-d1ac-d849-f6cf-174f67588e67-0ea05725 {
    grid-column: span 2 / span 2;
  }

  #w-node-_67919670-8a83-e1cc-14a3-27d210c51c3d-0ea05725 {
    grid-column: span 4 / span 4;
  }

  #w-node-_8ebfb204-42bb-4b38-f317-926d13747254-1374724d {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_05cf2435-f15f-96a4-e2ed-d65045adbb12-0ea05725, #w-node-b2e16524-fbe0-ef78-b764-da28acf0b1d7-0ea05725 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_67919670-8a83-e1cc-14a3-27d210c51c3d-0ea05725, #w-node-_7a914e3e-d10f-ae4e-a21e-17639bdd179b-0ea05725 {
    grid-column: span 2 / span 2;
  }
}
